/* 
    Document   : custom
    Created on : Apr 6, 2014, 10:42:26 PM
    Author     : Lloyd
    Description:
        Purpose of the stylesheet follows.
*/

.booking-home {margin-top: 5px;}
.home-margin {margin: 5px 170px 0 200px;}
/*-- BEGIN HEADER --*/
.begin-bar .col-md-9 {width: 100%; text-align: right;}
.begin-bar li {color: #787878 !important;}
.begin-bar a {color: #787878 !important;}
.home-margin .header .dropdown-menu {min-width: 80px;}
.home-margin .front-topbar a, .front-topbar li {color: black;}
.home-margin .col-md-8 {width: 30%;}
.home-margin .col-md-4 {width: 68%;}
.home-margin .col-md-8 .img-logo {width: 330px;}
.home-margin .header {box-shadow: none; margin-right: 40px;}
.header .collapse {text-align: right;}
.home-margin .front-topbar {border-bottom: none;}
.home-margin .header .navbar-nav > li > a:hover, .row .header .navbar-nav li.m-active:hover
{
    color: #ee4d4e !important;
    border-bottom: solid 6px #ee4d4e !important;
    border-top: none !important;
} 
.row .header .navbar-nav li.sub-menu:hover > a {color: #ee4d4e!important;}
.home-margin .header .navbar-nav li a  {border-top: none; font-size: 14px; padding: 23px 12px 15px 5px; border-bottom: solid 6px white;}
.home-margin .header .dropdown-menu .sub-menu:hover {border-top: none; border-bottom: solid 1px #ee4d4e;}
.home-margin .header .dropdown-menu {border-top: none!important;}
.home-margin .header .navbar-nav li a:hover {font-size: 14px; padding: 23px 12px 15px 5px;}
.home-margin .col-sm-8, .home-margin .col-md-8 {padding-left: 0; padding-right: 0;} 
.home-margin .col-sm-4, .row .col-md-4 {padding-left: 0; padding-right: 0;} 
.features_buttons {padding: 5px 0 5px;}    
.home-margin .social-icons-color li a {opacity: 1;}
.header .container {padding: 10px 0 0 0;}
.header-title a {color: #787878!important;}
.container .social-icons li {margin-bottom: 0;}
.sub-menu a {text-align: left;}
.res-table, .show-res-title {display: none;}
/*-- End HEADER --*/
/*--BEGIN SLIDER--*/
.slider-car {text-align: center;}
.slider-car img {margin: auto;}
/*--END SLIDER--*/
/*-- BEGIN Quick Quotation bar--*/
.quotation-bar .col-md-7 {width: 29%;}
.quotation-bar .col-md-5 {width: 71%;}
.quotation-bar {color: white; background: black;}
.sub {color: white; background: #db3131!important;}
#quotation-bar .quotation-black {background-color: black; text-align: left; padding: 10px 5px 20px 242px;}
#quotation-bar .quotation-red {background-color: #db3131; padding: 10px 210px 19px 25px;}

#quotation-bar .quotation-sub-red {background-color: #db3131; text-align: left; padding: 10px 5px 20px 242px;}
#quotation-bar .quotation-sub-black {background-color: black; padding: 10px 210px 19px 25px;}

#quotation-bar .quick-quotation {font-size: 15px; padding-bottom: 3px;}
#quotation-bar .lorem-quotation {font-size: 12px; padding-top: 3px;}

#quotation-bar .col-1 {width: 24%; display: inline-block; padding-right: 15px;}
#quotation-bar .col-2 {width: 33%; display: inline-block; padding-right: 15px;}
#quotation-bar .col-3 {width: 24%; display: inline-block; padding-right: 20px;}
#quotation-bar .col-4 {width: 14%; display: inline-block; padding-top: 18px;}

.quotation-red button, .quotation-red button:hover, .quotation-red button:focus  {background-color: #db3131; color: white; }
.quotation-sub-black button, .quotation-sub-black button:hover, .quotation-sub-black button:focus  {background-color: black; color: white; }
.border-button {border: 1px solid white; border-radius: 4px !important;}
#quotation-bar .bootstrap-select {width: 100%;margin-bottom: 0;}
#quotation-bar i {padding-left: 0 !important;}
#quotation-bar .bootstrap-select .btn:focus {outline: 0 !important;outline-offset: -2px;}
#quotation-bar .bootstrap-select {padding: 1px;}
.border-button button {margin: 1px;}
#quotation-bar .col-4 .btn.dark {    
    border-radius: 4px !important; 
    background-color: #232929; 
    width: 100px; 
    box-shadow: -1px 6px 6px #000000 !important;
}
#quotation-bar .col-4-sub .btn.dark {
    background-color: #db3131 !important;
    box-shadow: -1px 6px 6px #2d0404 !important;
}
#quotation-bar .btn {font-size: 13px;}
#quotation-bar .col-1 i {font-size: 18px; padding-left: 25px;}
#quotation-bar .col-2 i {font-size: 18px; padding-left: 30px;}
#quotation-bar .col-3 i {font-size: 18px; padding-left: 15px;}
/*-- END Quick Quotation bar--*/ 

/*--BEGIN OUR SERVICES--*/
.our-services .services-title {font-size: 18pt; font-weight: bold; text-align: center; padding: 5px 0 10px 0;}
.our-services .services-content {display: inline-block;}
.services .row {text-align: center;}
.tiltle-black a {color: black;}
.services .row .sub-a, .services .row a:hover {color: #db3a1b;}
.tiltle-black {font-size: 17px; color: black;}
.tiltle-grey {color: #969595;}
/*--END OUR SERVICES--*/

/*--BEGIN MAP--*/
.map {height: 600px; background-color: #f0f0f0;}
/*--END MAP--*/

/*--BEGIN CUSTOMERS--*/
.customers .row {text-align: left;}
.services-content {margin-bottom: 15px;}
.services-content p {padding: 0 0 2px; margin: 0 0 5px;}
.par {height: 10px;}
.services-content .col-md-7 {padding-top: 15px; padding-right: 25px; width: 51%; margin-right: 0; margin-left: 0;}
.services-content .col-md-5 {padding-top: 15px; padding-right: 0; width: 48%; margin-right: 0; margin-left: 0;}
.services-content .col-md-3 {width: 28%;}
.services-content .col-md-9 {width: 70%;}
/*--END CUSTOMERS--*/

/*--BEGIN testimonials--*/
.testimonials {background-color: #db3131; color: white; padding: 20px 0 10px 0;}
.carousel a {color: #ec9494;}
.testimonials .col-md-7 {width: 22%;}
.testimonials .col-md-5 {width: 78%; padding-right: 210px;}
.testimonials .col-md-9 {width: 90%;}
.testimonials .col-md-3 {width: 10%;}
.col-md-3 .glyphicon {top: 20px;}
.col-md-3 .glyphicon:empty {width: 2em;}
/*--END testimonials--*/

/*-- BEGIN FOOTER ICON--*/
.footer-icon {background-color: #f0f0f0; padding-bottom: 10px;}
.footer-icon {padding: 15px 250px 10px 230px;}
.footer-icon .col-md-3 {width: 32%;}
.footer-icon .col-md-4 {width: 31%;}
.footer-icon .col-md-5 {width: 37%;}
.footer-icon .col-md-2 {width: 62%;}
.footer-icon .col-md-10 {width: 37%;}
.img-icon img {width: 17px;}
.img-icon {padding-bottom: 5px; color: #787878;}
.logo-not-color {text-align: center; padding: 10px 0 10px 0;}
.logo-not-color img {width: 260px;}
.footer-icon p {text-align: center; font-size: 14px;}
.img-in img {width: 35px; padding-bottom: 10px; }
.img-paypal img {width: 190px;}
.img-in, .img-paypal {text-align: center;}
.col-5 {display: inline-block; width: 60%;}
.col-6 {display: inline-block; width: 39%; padding-left: 15px;}
.email .form-control {background-color: #f0f0f0; border: 1px solid #ababab; border-radius: 3px !important; color: #484848;}
.email button {box-shadow: -1px 6px 6px #000000 !important; border-radius: 3px !important; background-color: #232929!important;}
.email .btn {padding: 6px 10px 5px 10px;}
.text-subscribe {text-align: center; padding-bottom: 10px; color: #787878;}
/*-- END FOOTER ICON--*/

/*-- BEGIN COPYRIGHT --*/
.booking-home .copyright {text-align: center;}
/*-- END COPYRIGHT --*/  
.scrollable {max-height: 200px;overflow: auto;}

@media (max-width: 1379px)
{
    .home-margin {margin: 5px 170px 0 160px;}
    #quotation-bar .col-1 i {padding-left: 15px;}
    #quotation-bar .col-2 i {padding-left: 20px;}    
    .testimonials .col-md-9 {width: 80%;}
    .testimonials .col-md-3 {width: 20%;}    
    .footer-icon {padding: 15px 180px 10px 160px;}
}
@media (max-width: 1388px) 
{
    .services-content .col-md-7 {padding-right: 15px;} 
    .services-content .col-md-7, .services-content .col-md-5 {margin-right: 0; margin-left: 0;}
}
@media (max-width: 1307px)
{
    .quotation-bar .col-md-7 {width: 31%;}
    .quotation-bar .col-md-5 {width: 69%;}
    #quotation-bar .col-1 i {padding-left: 5px;}
    #quotation-bar .col-2 i {padding-left: 10px;}
    #quotation-bar .col-3 i {padding-left: 5px;}
}
@media (max-width: 1298px)
{    
    .footer-icon {padding: 15px 80px 10px 150px;}
    .home-margin {margin-right:80px;}    
}
@media (max-width: 1275px)
{
    #quotation-bar .quotation-black, #quotation-bar .quotation-sub-red {padding-left: 180px;}
    #quotation-bar .quotation-red, #quotation-bar .quotation-sub-black {padding-right: 180px;}    
    .quotation-bar .col-md-7 {width: 30%;}
    .quotation-bar .col-md-5 {width: 70%;}
    .home-margin .header {margin-right: 0;}
}
@media (max-width: 1188px)
{   
    .home-margin {margin-left:50px; margin-right: 0;}  
    #quotation-bar .quotation-black, #quotation-bar .quotation-sub-red {padding-left: 150px;}
    #quotation-bar .quotation-red, #quotation-bar .quotation-sub-black  {padding-right: 50px;}
    .footer-icon {padding: 15px 20px 10px 50px;}
    .header-title {padding-top: 30px;}
}
@media (min-width: 320px){.row .container {width: 100%;}}


/*--------------------booking 1------------------------*/
/*--BEGIN STEP BAR--*/
.booking-content {font-size: 14px;}
.step-bar {background-color: #f0f0f0; font-size: 14px; padding-left: 240px; padding-right: 245px; margin-bottom: 25px;}
.step-bar .step-1 {width:49%; padding: 15px 0 15px 0; }
.step-bar .step-2 {width:49%; padding: 15px 0 15px 0;}
.step-bar .step-red {background-color: #db3131; color: #f8d6d6;}
.step-bar .step-grey {color: #5c5c5c;}
.trip {width: 69%; padding: 14px 0;}
.step-1 .col-md-7 {width: 30%;}
.circle
{        
    width:50px;
    height:50px;
    border-radius:25px !important;
    font-size:14px;
    color:#f8d6d6;
    line-height:45px;
    text-align:center;
    border:1px solid #f8d6d6;    
} 
.step-2 .col-md-7 {width: 28%;}
.step-grey .circle {color: #5c5c5c; border:1px solid #989898;}
/*--END STEP BAR--*/

/*--BEGIN CONTENT--*/
/*--BEGIN COLUMN IMG--*/  
#booking-content .home-margin {margin: 5px 240px 0 210px;}
.column-img .thumbnail {padding: 0;}
.column-img {width: 36%; padding-right: 0;}
/*--END COLUMN IMG--*/
/*--BEGIN COLUMN CONTENT--*/
.column-content {width: 64%;}
/*--BEGIN TICKET--*/
.disabled {color: white;}
.ticket {padding-top: 15px;}
.column-text {text-align: center; padding: 5px 0 5px 0; font-size: 16px;}
.select-text {padding-bottom: 5px; color: #e46565;}
.column-content .border-button {border: 1px solid #cccccc; border-radius: 4px !important; background-color: #f0f0f0;}        
.column-content button, .column-content button:hover, .column-content button:focus {background-color: #f0f0f0;}
.booking-home #column-content .col-2 {width: 2%;}
.booking-home #column-content .col-1, .booking-home #column-content .col-3 {width: 49%;}
#column-content .bootstrap-select {padding: 0;}
#column-content .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 100%; max-width: 278px;}
#column-content .bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="span"]{margin-bottom: 0;}
#column-content .border-button button {color: #787878;}
.text-end {border-bottom: 1px solid black; margin-right: 5px; padding: 10px 0 10px 0; margin-top: 10px;}
/*--END TICKET--*/
/*--BEGIN ARRIVING--*/
.booking-content .row {margin-right: 0; margin-left: 0;}
.arriving {padding-top: 10px;}
.arriving .select-text {padding-top: 10px; padding-bottom: 5px;}
.arriving .col-md-1 {width: 39%; padding-left: 0;}
.arriving .col-md-2 {width: 9%; padding-left: 0; padding-top: 1px;}
.arriving .col-md-3 {width: 23%; margin-left: 16px;}   
.arriving .col-md-6 {width: 23%; margin-left: 18px;} 
.ticket .form-control {
    background-color: #F0F0F0;
    border: 1px solid #cccccc;
    border-radius: 4px !important;
    color: #787878;
}
/*.arriving .form-control {            
    color: #787878;
    background: none;
    border: 1px solid #cccccc;
    border-radius: 4px !important;
    padding: 18px 12px !important;
}*/
.cal img {width: 37px;}
.cal {text-align: left;}
/*--END ARRIVING--*/
/*--BEGIN AVAILABLE SLOT--*/
.available-slot {padding-top: 15px;}
.slot-table {border: 1px solid #cccccc; border-radius: 4px!important; margin-top: 5px;} 
.slot-table-border {border-bottom: 1px solid #cccccc; font-weight: bold; padding-top: 5px; padding-bottom: 5px;}        
.slot-table-border .col-md-1 {width: 7%;}
.button-width {width: 20px;}
.slot-table .col-md-2 {width: 24%; padding-right: 0;}
.slot-table .col-md-3 {width: 30%; padding-right: 0;}   
.slot-table .col-md-6 {width: 38%; padding-right:0;}  
.slot-table-no-border .col-md-1 {width: 7.5%;}
.slot-table-no-border .col-md-2 {width: 25.5%; padding-right: 0;}
.slot-table-no-border .col-md-3 {width: 32%; padding-right: 0;}
.slot-table-no-border .col-md-6 {width: 35%; padding-right: 0;}
.slot-table-no-border {padding-top: 5px; padding-bottom: 5px; color: #787878;} 
.note-slot {margin-top: 10px; border-bottom: 1px solid black; padding-bottom: 15px;}
.note-slot .col-md-7 {width: 6%; padding-left: 0;}
.note-slot .col-md-5 {width: 94%;}
/*--END AVAILABLE SLOT--*/

/*--BEGIN PASSENGER--*/
.passenger-table {width: 90%;display: table;}
.passenger-table .col{width: 31%;}
.passenger-table .coles{width: 38%;}
.passenger-table .border-button {width: 130px;}        
.luggage-kid {padding-top: 20px;}
.special-size {padding-top: 15px;}
/*--END PASSENGER--*/
/*--BEGIN TRIP COST--*/
.trip-table {           
    border: 1px solid #cccccc;
    border-radius: 4px!important;                
}       
.trip-table .col-md-9 {width: 50%; border-right: 1px solid #cccccc; padding: 10px 0 10px 0;}        
.trip-table .col-md-3 {width: 50%; padding: 10px 0 10px 0;}
.trip-table .col-md-7 {width: 39%; padding-right: 7px; padding-left: 10px;}
.img-car {width: 100%;}
.trip-table .col-md-5 {width: 61%; padding: 15px 5px 5px 5px;}
.button-space {margin-left: 10px;}
.select-text .custom-radio {float: right; margin-right: 45px;}
.custom-radio {float: left; }
/*--END TRIP COST--*/
#button-next .btn.dark {    
    border-radius: 4px !important; 
    background-color: #232929; 
    width: 100px; 
    box-shadow: -1px 6px 6px #000000 !important;
}
.button-next {padding: 30px 0 30px 0;}
/*--END COLUMN CONTENT--*/
/*--END CONTENT--*/
@media (max-width: 1374px){
    #booking-content .home-margin {margin: 5px 200px 0 150px;}    
    .column-content {width: 72%;}
    .column-img {width: 28%;}
    .step-bar {padding-left: 180px; padding-right: 195px;}
    .home-margin .header {margin-right: 0;}    
    #column-content .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 100%; max-width: 308px;}
}
@media (max-width: 1298px){
    #booking-content .home-margin {margin: 5px 110px 0 150px;}
    .step-bar {padding-right: 100px;}
    #column-content .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 100%; max-width: 318px;}
}
@media (max-width: 1188px){
    #booking-content .home-margin {margin: 5px 10px 0 50px;} 
    .step-bar {padding-left: 80px; padding-right: 5px;}
    #column-content .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 100%; max-width: 338px;}
}

/*----------------------STEP2---------------------------*/
.step-bar i {font-size: 18px; font-weight: normal;}
.person {padding: 10px 0 10px 0;}
.person .col-md-7 {width: 50%; margin-left: 0; padding-left: 0; padding-right: 10px;}
.person .col-md-5 {width: 50%; margin-left: 0; padding-left: 10px; padding-right: 0;}
.note-person {border-bottom: 1px solid black; padding-bottom: 15px;}
.footer-step2 .col-md-7{width: 50%;}
.footer-step2 .col-md-5 {width: 49%; padding: 30px 0 30px 0;}
.checkout-width {width: 200px;}
/*--------------------ABOUT US------------------------*/
.about-us {text-align: justify;}
.about-us-img {width: 30%;}
.about-img {border: none;}
.step-bar-about {
    background-color: #f0f0f0; 
    font-size: 18pt; 
    color: #e06161; 
    text-align: center; 
    font-weight: bold; 
    padding: 20px 0 20px 0; 
    margin-bottom: 20px;
    border: 1px solid #cccccc;
}
/*-- BEGIN TERMS --*/
.terms-bold {font-weight: bold;}
.term p {margin: 15px 0 15px 0;}
/*-- END TERMS --*/
.bootstrap-select .btn:focus {
    outline: 0 !important;
    outline-offset: 0;
}
.thank-you {padding-top: 50px;font-size: 15pt;font-style: italic;}
.cancel {padding-top: 50px; text-align: center;font-size: 15pt;}

.faq .about-us {padding-left: 0; padding-right: 0}

.thumbnail {border: 1px solid #000;}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
max-height: 400px;
}